@charset "utf-8";
/* works */

.service_works{
	display: inline-block;
	font-size: 3rem;
	font-weight: bold;
	color: #595757;
	border-left: solid 5px #f8b62d;
    border-top: solid 5px #f8b62d;
	padding: 10px;
	
}

.works_item{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px;
	padding-top: 50px;
}

.works_item img{
	width: 300px;
	height: auto;
	
}